@charset "utf-8";
/* CSS Document */
/*----------------------------*/
:where(figure){
	margin-bottom: 0em !important;
}
:where(.wp-block-columns){
	margin-bottom: 0em !important;
}

section p{
	/*letter-spacing: 0.1em;*/
	color: #333;
	position: relative;
font-weight: 400;
}

p.txt{
	line-height: 2.18;
	text-align: justify;
	
}


body {
counter-reset: number 0;  
}

section#firstview .inner .catchImage{
	background: url(../image/attractive/mainvisual.webp) 0 0 / cover no-repeat;
}

/*----------------------------*/

section.wp-block-group{
	position: relative;
}


.atr_block > div{
display: flex;
        max-width: 1100px;
        margin: 0 auto;
        column-gap: 4.2em;
        position: relative;
        justify-content: center;
        flex-wrap: wrap;
	margin-top: 11.25em;
}

.atr_block > div > figure{
width: 30em;
    flex-shrink: 0;
}


.atr_block > div h2{
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-weight: 600;
	        background-color: #0075C1;
        border-radius: 1.17em 0 1.17em 0;
	position: absolute;
	color: #fff;
	font-size: 1.88em;
display: flex;
        flex-direction: column;
        gap: 0;
        justify-content: center;
	width: 100%;
        box-sizing: border-box;
	        padding: 0.17em 1.03em;
	        line-height: 1.33;
	max-width: 23em;
	        margin-top: -0.7em;
	min-height: 3em;
	padding-left: 4.57em;
        left: calc(50% - 4.73em);
}
.atr_block > div h2::before{
	
  content: counter(number, decimal-leading-zero);
 counter-increment: number 1;
font-family: YakuHanJP, "Jost", sans-serif;
	font-weight: 600;
	color: #fff;
	font-size: 2em;
	        position: absolute;
	        top: 50%;
        transform: translateY(-50%);
	left: 0.58em;
}


.atr_block > div h2:has(mark){
        border-radius: 1.56em 0 1.56em 0;
	padding-top:  0.5em;
		padding-bottom: 0.5em;
}
.atr_block > div h2 mark{
           background-color: unset !important;
    color: unset !important;
}

.atr_block > div p.catch{
font-weight: 700;
        font-size: 1.38em;
        margin-top: 5em;
	line-height: 1.63;
		width: 25em;
	
	
}
.atr_block > div p:not(.catch){
        width: 31.25em;
        line-height: 2em;
	margin-top: 2.69em;
	        text-align: justify;
	
}
.atr_block > div:has(mark) p.catch{
	margin-top: 6.05em;
}


.atr_block:nth-of-type(2n) > div{
transform: translateX(-3.13em);
}

.atr_block:nth-of-type(2n-1) > div{
transform: translateX(3.13em);
	
}.atr_block:nth-of-type(2) > div{
	margin-top: 11.88em;
}
.atr_block:last-of-type > div{
transform: translateX(0px);
	margin-top: 9.25em;
}

/*----------------------------*/
.atr_block .column_2{
	gap: 1.87em;
	        margin-top: 2.06em;
	        width: min(74.32vw, 1100px);
	        margin-right: 3.13em;
}
.atr_block .column_2 > div{
	        background-color: #DEEDF7;
        border-radius: 1.07em;
	display: flex;
	padding: 1.43em 3.13em 2.63em 2.31em;
	column-gap: 1.75em;
	
}
.atr_block .column_2 > div figure{
	   width: 5.67em;
	        flex-shrink: 0;

}
.atr_block .column_2 > div h3{
	   color: #0075C1;
	font-size: 1.56em;
	        font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	        font-weight: 600;
	margin-top: 0.4em;
}
.atr_block .column_2 > div p{
	   width: unset;
	margin-top: unset;
	margin-top: 0.63em;
	        line-height: 1.75;
}
/*----------------------------*/
.atr_block .flex_cat > div{
	        display: inline-flex;
        flex-wrap: wrap;
        width: 31.25em;
        gap: 0.93em 1.05em;
	margin-top: 2.19em;
	
}
.atr_block .flex_cat > div p{
	display: inline-block;
	font-size: 1.13em;
	background-color:#DEEDF7 ;
	color: #0075C1;
	width: unset;
	        font-weight: 700;
	margin-top: unset;
	        padding: 0.39em 0.9em;
}

/*----------------------------*/
.atr_block::before{
	content: "";
	position: absolute;
	background-size: 100%;
	background-repeat: no-repeat;
	z-index: -1;
}
.atr_block:nth-of-type(3)::before,
.atr_block:nth-of-type(6)::before,
.atr_block:nth-of-type(8)::before{
	        width: 45.75em;
        height: 29.73em;
	left: -15.94em;
}


.atr_block:nth-of-type(3)::before{
	background-image: url("../image/attractive/bg_l_01.svg");
	top: -21.23em;
}
.atr_block:nth-of-type(6)::before{
	background-image: url("../image/attractive/bg_l_02.svg");
	top: -24.25em;
}
.atr_block:nth-of-type(8)::before{
	background-image: url("../image/attractive/bg_l_03.svg");
	top: -12.38em;
}

.atr_block:nth-of-type(3n+1)::before{
	right: -27.63em;
        height: 29.57em;
}
.atr_block:nth-of-type(4)::before{
	background-image: url("../image/attractive/bg_r_01.svg");
	top: -24.56em;
	width: 46.76em;
}
.atr_block:nth-of-type(7)::before{
	background-image: url("../image/attractive/bg_r_02.svg");
	top: -18.94em;
	width: 46.28em;
}
